Signal Chain - Support #342

Milestone # 340 (Closed): M6dulo de Meteoros Especulares
Task # 400 (Closed): Camparia 2015-11

Procesar datos de campaina Noviembre 2015

12/14/2015 03:24 PM - Julio Oscanoa

Status: Closed Start date: 12/14/2015
Priority: Normal Due date: 12/17/2015
Assignee: Julio Oscanoa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.2.5 Spent time: 4.50 hours
Description

History

#1 - 12/22/2015 08:28 AM - Julio Oscanoa

- Status changed from New to Closed

#2 - 01/19/2016 10:04 AM - Julio Oscanoa
- Parent task changed from #340 to #400

04/09/2025

1/1



http://www.tcpdf.org

